<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exemplu</title>
</head>
<body>
    <table border="1" width="100%" >
        <tr>
            <th colspan="4">AAAAA</th>
        </tr>
        <tr>
            <th colspan="2">aaaaa</th>
            <th colspan="2">bbbbb</th>
        </tr>
        <tr>
            <td align="center">cccc</td>
            <td align="center">dddd</td>
            <td align="center">eeee</td>
            <td align="center">ffff</td>
        </tr>
        <tr>
            <td align="center">gggg</td>
            <td align="center">hhhh</td>
            <td align="center">iiii</td>
            <td align="center">jjjj</td>
        </tr>
        <tr>
            <th colspan="2">KKKK</th>
            <th colspan="2">LLLL</th>
        </tr>
    </table>
<br>


    <table border="1" width="100%" >
        <tr>
            <th>aa</th>
            <th>aa</th>
            <th>aa</th>
            <th>aa</th>
        </tr>
        <tr>
            <th rowspan="4">aa</th>
            <th rowspan="2">aa</th>
            <th>aa</th>
            <th>aa</th>
        </tr>
        <tr>
            <th>aa</th>
            <th>aa</th>
        </tr>
        <tr>
            <th rowspan="2">aa</th>
            <th>aa</th>
            <th>aa</th>
        </tr>
        <tr>
            <th>aa</th>
            <th>aa</th>
        </tr>
        <tr>
            <th rowspan="3">bb</th>
            <th rowspan="2">bb</th>
            <th>aa</th>
            <th>aa</th>
        </tr>
        <tr>
            <th>aa</th>
            <th>aa</th>
        </tr>
        <tr>
            <th>aa</th>
            <th>aa</th>
            <th>aa</th>
        </tr>
        <tr>
            <th>aa</th>
            <th>aa</th>
            <th>aa</th>
            <th>aa</th>
        </tr>
    </table>
</body>
</html>